@import url('font-awesome.min.css');
@import url(http://fonts.googleapis.com/css?family=Lato:300,400,900|Oxygen:300,400,900|Raleway|Ralway+Dots|Open+Sans:400,700);

@media only screen and (min-width: 795px)
{
        body {
            color: #2e3a3c;
            background-attachment: fixed;
            background-image: url(../images/greyzz.png);
            background-repeat: repeat;
            font-family: Open Sans;
            /*min-width: 525px; /*2x LC width + RC width */
            padding-left: 5%;
            padding-right: 5%;
            font-size: 16px;
            
        }
        
        #header {
	height: 245px;
	position: relative;
	margin-right: 0px;
    vertical-align: bottom;
    padding-left: 0px;
    z-index: 3;
}
}

@media only screen and (max-width: 795px)
{
        body {
            color: #2e3a3c;
            background-attachment: fixed;
            background-image: url(../images/greyzz.png);
            background-repeat: repeat;
            font-family: Open Sans;
            /*min-width: 525px; /*2x LC width + RC width */
            padding-left: 5%;
            padding-right: 5%;
            font-size: 22px;
            
        }
        
        #header {
	height: 246px;
	position: relative;
	margin-right: 0px;
    vertical-align: bottom;
    padding-left: 0px;
    z-index: 3;
}
}

@media only screen and (max-device-width: 795px)
{
        body {
            color: #2e3a3c;
            background-attachment: fixed;
            background-image: url(../images/greyzz.png);
            background-repeat: repeat;
            font-family: Open Sans;
            /*min-width: 525px; /*2x LC width + RC width */
            padding-left: 5%;
            padding-right: 5%;
            font-size: 34px;
            
        }

#header {
	height: 246px;
	position: relative;
	margin-right: 0px;
    vertical-align: bottom;
    padding-left: 0px;
    z-index: 3;
}
}



#mc_embed_signup {

    text-align: right; width: 250px;position: absolute; right: 5px; float: left; height: 85px; z-index: 2; font-size: 16px;
}

#mc_embed_signup label
    {
    padding-left:5px; width:200px; text-transform: uppercase;display: inline-block; float: right; font-size: 16px;
    }




/* Menu Links Start */


/*Strip the ul of padding and list styling*/

nav ul {
	list-style-type:none;	margin:0;	padding:0; position: absolute;
}

/*Create a horizontal list with spacing*/
  nav    li {
	display:inline-block;	float: left;	margin-right: 1px;

}

/*Style for menu links*/
  li a {
	display:block;
	min-width: 65px;
	height: 45px;
    background: #49b9c3;
    cursor: pointer;
      -webkit-transition: all 0.2s;      -moz-transition: all 0.2s;      -ms-transition: all 0.2s;      -o-transition: all 0.2s;      transition: all 0.2s;
    border-top-left-radius: 10px;    border-top-right-radius: 10px;
	text-align: center;	line-height: 45px;    font-family: Open Sans;   color: #fff;    font-size: 15px;	text-decoration: none;  
    padding-right: 15px;    padding-left: 15px;
    margin-bottom: 0px;     margin-right: 5px;    position: relative; 
     } 


  li a.donatebutton {
        background: #ffd642;
        color: #fff;
        text-shadow: 1px 1px 2px #242;
        font-weight: 900;   
        border: 1px solid #da8;  
        border-bottom: 0px solid  #49b9c3;  

    }


/*Hover state for top level links*/
  li:hover a {	background: #a6e7ed; 
            }

/*Style for dropdown links*/
  li:hover ul a {
	background: #a6e7ed;	color: #2f3036; 	height: 40px;	line-height: 40px;
                }

/*Hover state for dropdown links*/
  li:hover ul a:hover {
	background: #a6e7ed;	color: #49b9c3;
}

/*Hide dropdown links until they are needed*/
  li ul {
	display: none;
}

/*Make dropdown links vertical*/
  li ul li {
	display: block;	float: none;
}


/*Prevent text wrapping*/
  li ul li a {
	width: auto;	min-width: 100px;	padding: 0 10px;
    border-top-left-radius: 0px;    border-top-right-radius: 0px;
    color: #fff;    text-align: left; 
}

/*Display the dropdown on hover*/
  ul li a:hover + .hidden, .hidden:hover {
	display: block;
    border-top-left-radius: 0px;    border-top-right-radius: 0px;
    color: #fff;
}



/*Style 'show menu' label button and hide it by default*/
.show-menu {
	font-family: "Lato";	text-decoration: none;	font-weight: 700; 	font-size: 28px; 	color: #fff; 	text-align: left;
	width: 140px; 	padding: 5px 5px 8px 5px; float: center;
	background: #49b9c3;		border-top-right-radius: 15px; 
	display: none;
}

/*Hide checkbox*/
input[type=checkbox]{
    display: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu{
    display: block;
}



/* non menu list links*/
ul li a.textlink  {
            display: inline;
            padding: 0px;
            margin: 0px;
            font-size: 16px;
            text-align: left;
            line-height: 16px;
            height: 16px;
            background: none;
            text-decoration: underline;
            }



/*Responsive Styles*/

@media only screen and (max-width : 795px){
	/*Make dropdown links appear inline*/
	 nav ul {
		position: static;
		display: none;
        padding: -5px 10px 5px 0px;

	}
	
	/*Create vertical spacing*/
	 nav li {
		margin-bottom: 1px;
		padding: 20px;
			   display: block;



	}
	
	/*Make all menu links full width*/
	  nav ul li {
		width: 100%;
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
        color: #fff;
        padding: 0px;

	}
	
	 nav li a {
		width: 100%;
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
        color: #fff;
        padding: 20px;
        text-align: left;
        font-size: 36px;
        text-indent: 50px;
        }
	   
	   
	   nav ul li > ul li a {
		width: 100%;
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
        color: #fff;
        padding: 20px;
        text-align: left;
        font-size: 36px;
        text-indent: 150px;
        }
		/*Display 'show menu' link*/
	.show-menu {
		display:block;
	}
}


@media only screen and (max-device-width : 795px){
	/*Make dropdown links appear inline*/
	 nav ul {
		position: static;
		display: none;
        padding: -5px 10px 15px 10px;

	}
	/*Create vertical spacing*/
	 nav li {
	   display: block;
		margin-bottom: 1px;
        padding: 20px;


	}
	
	/*Make all menu links full width*/
	 nav ul li {
		width: 100%;
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
        color: #fff;
        padding: 0px;

	}
	
	 nav li a {
		width: 100%;
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
        color: #fff;
        padding: 20px;
        text-align: left;
        font-size: 36px;
        text-indent: 50px;
        }
        
       nav ul li > ul li a {
		width: 100%;
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
        color: #fff;
        padding: 20px;
        text-align: left;
        font-size: 36px;
        text-indent: 150px;
        }
	
		/*Display 'show menu' link*/
	.show-menu {
		display:block;

	}
}



/* MENU END */ 


	
#container {
	padding-left: 0px; /* LC width */
	padding-right: 0px; /* RC width */
    position: relative;
    overflow: hidden;
    word-wrap:break-word;
    display: block;
    top: 0px;
	border-right: 1px solid #444; 
    border-top: 1px solid #49b9c3; 
    border-top-right-radius: 20px;
    border-bottom-left-radius: 15px;
    border-top-left-radius: 0px;
	background: #efefef;
    box-shadow: -1px 2px 8px #999;
    

	
}

	
#content {
	width: 100%;
    display: inline-block;
	padding-right: 0px;
    padding-left: 0px;
	position: relative;
	border: 0px solid black;
	margin: 10px;
    overflow: visible;
    /*height: 1600px;*/
    max-height: 3400px;


}

#contentlist
    {
            padding-left: 15px;
            padding-right: 25px;
            line-height: 25px;
            text-align: justify;

    
        }

#contentlist li
        {
            font-size: 16px;
            font-family: Open Sans;
            margin-left: 15px;
            margin-bottom: 15px;
            margin-top: -5px;
        }

 h1 {

	clear: left;
	width: 81%;
	font-size: 30px;
	font-weight: 400;
	line-height: 40px;
	font-family: Oxygen;
	
	}

 h2 {

	font-size: 25px;
	font-weight: 300;
	line-height: 40px;
	font-family: Oxygen;
	
	}


h3
    { 
        font-size: 20px;
        font-family: Oxygen; font-weight: 300;
        padding-top: 20px;
        text-transform: uppercase;
    }

h3.pres
    { 
        font-size: 20px;
        font-family: Oxygen; font-weight: 300;
        padding-top: 20px;
        text-transform: none;
    }

#content p {
    margin-right: 20px;
    text-align: justify;
}


#content a {
	color: #243;
	} 
	
a:hover {
	color: #49b9c3;
	text-decoration: underline; }

blockquote {
            padding-left: 20px;
            padding-right: 20px;
            padding-top: 20px;
            padding-bottom: 15px;
            background: rgba(255,255,255,0.9);
            box-shadow: 0.5px 0.5px 2px 0.5px #ffd642;
            font-family: Oxygen; 
            font-size: 24px;
            font-weight: 300;
            border-top: 0px;
            border-left: 0px;
            border-radius: 15px;
            line-height: 25px; 
            margin: 25px; 
            width: 77%;
            /*text-align: left;*/
}

blockquote p {
        font-style: italic;
        }

blockquote h3 {
        font-size: 15px; 
        text-align: right; 
        font-family: Lato; font-weight: 400;
        margin-top: -8px;
}

blockquote.dyk {
            padding-left: 20px;
            padding-right: 20px;
            padding-top: 20px;
            padding-bottom: 25px;
            background: rgba(255,255,255,0.7);
            box-shadow: 0.5px 0.5px 2px 0.5px #ffd642;
            border-top: 0px;
            border-left: 0px;
            line-height: 25px; 
            border-radius: 15px;
            font-family: Lato;
            font-weight: 300;
            font-size: 18px;
            margin: 0px;
            margin-top: 25px; 
            margin-bottom: 50px;
            width: 77%;
            text-align: left;
            display: block;
}

.dykimg {
            float: right;
            padding: 15px;
            border: 0px;
            padding-top: 0px;
            margin-top: 2px;
}
    
.compinfo
        {
        width: 50%;
        vertical-align: top;
        padding: 30px;
        margin: 0px;
        border-top: 1px solid #999;
        border-spacing: 0px;
        text-align: left;
        }


.fb-like-box { 
        width: 70%;
        max-width: 500px;
        }




/******* main content layout ***********/



@media only screen and (max-width: 1024px)  {


    .block{
            width:95%;
            height:auto;
            margin: 20px;
            text-align:justify;
            max-width: 800px;
            max-height:1800px; 
            display: block;
        }

    .sidequote{
    
        width: 100%; 
        display: none; 
        height: auto; 
        margin: 20px;
        overflow: auto;
        position: absolute;
        bottom: 10px;
        right: 5px;
        left: 5px;
        font-size: 10px;
        font-family: lato;
        
        }
        
     h3.quote {
        font-family: Lato; Font-weight: 300;
        font-size: 20px;
        width: 79%;
        text-align: right;
        }
        
    #content:after {
    content: "";
    display: block;
    clear: both;
        }
        
        #container.after {
    content: "";
    display: block;
    clear: both;
}
        
    .sideimage { 
        border-radius: 15px;
        box-shadow: 0.5px 0.5px 1px 0px #ffd642; 
        padding: 0px; 
        margin-left: 75px;
        margin-right: 30px;
        width: 65%;
        display: none;
        }
    
        .sideimage:after {clear: both;}
        
    /*.block h1 {
        width: 100%; 
        text-align: left;
        }*/
 

}


@media only screen and (max-device-width: 1024px)  {
    .block{
            width:95%;
            height:auto;
            margin: 20px;
            text-align:left;
            max-width:800px;
            max-height:1800px; 
            display: block;

        }
            
    .sidequote{
        width: 95%; 
        display: none; 
        height: auto; 
        margin: 20px;
        overflow: auto;
        position: absolute;
        bottom: 10px;
        right: 5px;
        left: 5px;
        }
    
     h3.quote {
        font-family: Oxygen;
        font-size: 20px;
        width: 79%;
        text-align: right;
        }
         
    #content:after {
    content: "";
    display: block;
    clear: both;
}
        
    .sideimage { 
        border-radius: 15px;
        box-shadow: 0.5px 0.5px 1px 0.5px #ffd642; 
        padding: 0px; 
        margin-left: 50px;
        margin-right: 30px;
        width: 65%;
        display: none;
        }
        
        
    .sideimage:after {clear: both;}
        

}

@media only screen and (min-width: 1024px)  

{
    .block{ 
            display: block; 
            float: left; 
            width: 60%; 
            margin-top: 10px; 
            margin-left: 30px; 
            /*margin-bottom: 350px;*/
            text-align:justify; 
            /*max-width: 800px;
            height: 1100px;
            max-height:2100px;  */
            overflow: visible;

    }
    
    .block h1 {width: 85%; text-align: left;}


    .sidequote{
            display: block;
            position: relative;
            top: -15px;
            right: 10px;
            float: right; 
            margin-right: 50px;
            width: 30%; 
            text-align: justify;
            overflow: visible;
            font-size: 10px;
            font-family: lato;
     }
     
     
     
     h3.quote {
            font-family: Oxygen;
            font-size: 16px;
            width: 92%;
            padding-bottom: 20px;
            margin-top: -12px;
            margin-right: 0px;
            margin-bottom: 25px;
            text-align: right;
    }

        .sideimage 
        { 
            float: right; 
            border-radius: 15px; 
            box-shadow: 0.5px 0.5px 2px #ffd642; 
            padding: 0px; 
            margin: 20px; 
            margin-right: 30px;
            width: 30%;
            display: inline;
        }

    #content:after {
    content: "";
    display: block;
    clear: both;
        }
}


@media only screen and (max-device-width: 795px)  {
    .block{
            width:95%;
            height:auto;
            margin: 20px;
            text-align:left;
            max-width:800px;
            max-height:2700px; 
            display: inline-block;

        }
            
    .sidequote{
        width: 95%; 
        display: none; 
        height: auto; 
        margin: 20px;
        overflow: auto;
        position: absolute;
        bottom: 10px;
        right: 5px;
        left: 5px;
        }
    
     h3.quote {
        font-family: Oxygen;
        font-size: 20px;
        width: 79%;
        text-align: right;
        }
         
    #content:after {
    content: "";
    display: block;
    clear: both;
}
        
    .sideimage { 
        border-radius: 15px;
        box-shadow: 0.5px 0.5px 1px 0.5px #ffd642; 
        padding: 0px; 
        margin-left: 50px;
        margin-right: 30px;
        width: 65%;
        display: none;
        }
        
        
    .sideimage:after {clear: both;}
        

}




@media only screen and (max-width: 795px)  {
    .block{
            width:95%;
            height:auto;
            margin: 20px;
            text-align:left;
            max-width:800px;
            max-height:2700px; 
            display: block;

        }
            
    .sidequote{
        width: 95%; 
        display: none; 
        height: auto; 
        margin: 20px;
        overflow: auto;
        position: absolute;
        bottom: 10px;
        right: 5px;
        left: 5px;
        }
    
     h3.quote {
        font-family: Oxygen;
        font-size: 20px;
        width: 79%;
        text-align: right;
        }
         
    #content:after {
    content: "";
    display: block;
    clear: both;
}
        
    .sideimage { 
        border-radius: 15px;
        box-shadow: 0.5px 0.5px 1px 0.5px #ffd642; 
        padding: 0px; 
        margin-left: 50px;
        margin-right: 30px;
        width: 65%;
        display: none;
        }
        
        
    .sideimage:after {clear: both;}
        

}




.group:after {
  content: "";
  display: table;
  clear: both;
    }





/******** DONATE */





@media only screen and (min-width: 1024px)
{

            #donate {
                width: 100%; /* LC width */
                height: 590px;
                overflow: hidden;
                background: url(../images/edit2.jpg) no-repeat left;
                background-position: right;
                background-size:cover;
                margin-top: 0px;
                padding: 0px;
                color: #232;
                font-size: 20px;
                line-height: 15px;
                font-family: Open Sans;
                position: relative;
                display:inline-block;
                /*-webkit-box-shadow: 0 4px 4px -2.25px #222;
                -moz-box-shadow: 0 4px 4px -2.25px #222;
                box-shadow: 0 4px 4px -2.25px #222;*/
                border-top-right-radius: 15px;
                
                }
                
                .tagline{
                width: 100%; background: rgba(140,40,40,.3); height: 120px; font-size: 46px; color: rgb(255,250,250); line-height: 48px; font-family: Lato; font-weight: 900; padding-top: 45px; margin: 0px; margin-top: 40px; text-decoration: outline; text-shadow: 2px 2px 2px #222;
                }
                
                .tagline p {width: 95%; margin: 0 auto;}
                 blockquote.pres {width: 400px; font-size: 22px;}
                h3.pres {font-size: 20px;}
   
}



@media only screen and (max-width: 1024px){

            #donate {
                width: 100%; /* LC width */
                height: 470px;
                overflow: hidden;
                background: url(../images/edit2.jpg) no-repeat left;
                background-position: top right;
                background-size:cover;
                margin-top: 0px;
                padding: 0px;
                color: #232;
                font-size: 20px;
                line-height: 15px;
                font-family: Raleway;
                position: relative;
                display:inline-block;
                border-top-right-radius: 15px;

                }
                            .tagline{
                width: 100%; background: rgba(30,30,30,.3); height: 120px; font-size: 30px; color: rgb(255,255,255); line-height: 48px; font-family: Lato; font-weight: 900; padding: 15px; margin: 0px; margin-top: 40px; text-decoration: outline; text-shadow: 2px 2px 2px #222;
                }
                
                                .tagline p {width: 90%; margin: 0 auto; }
                                
                blockquote.pres {width: 300px; font-size: 16px; padding: 8px; margin: 5px;}
                h3.pres {font-size: 15px;}

}



@media only screen and (max-device-width: 1024px){

                       #donate {
                width: 100%; /* LC width */
                height: 370px;
                overflow: hidden;
                background: url(../images/edit3.jpg) no-repeat left;
                background-position: top right;
                background-size:cover;
                margin-top: 0px;
                padding: 0px;
                color: #232;
                font-size: 20px;
                line-height: 15px;
                font-family: Oxygen;
                position: relative;
                display:inline-block;
                border-top-right-radius: 15px;

                }
                .tagline{
                width: 100%; background: rgba(30,30,30,.3); height: 120px; font-size: 40px; color: rgb(255,255,255); line-height: 58px; font-family: Lato; font-weight: 900; padding: 10px; margin: 0px; margin-top: 40px; text-decoration: outline; text-shadow: 2px 2px 2px #222;
                }
                .tagline p {width: 85%; margin: 0 auto;}
                blockquote.pres {width: 300px; font-size: 16px; padding: 8px; margin: 5px;}
                h3.pres {font-size: 15px;}

}


@media only screen and (max-device-width: 600px){

           #donate {
                width: 100%; /* LC width */
                height: 470px;
                overflow: hidden;
                background: url(../images/edit3.jpg) no-repeat left;
                background-position: top right;
                background-size:cover;
                margin-top: 0px;
                padding: 0px;
                color: #232;
                font-size: 20px;
                line-height: 15px;
                font-family: Oxygen;
                position: relative;
                display:inline-block;
                border-top-right-radius: 15px;

                }
                
            .tagline{
                width: 100%; background: rgba(30,30,30,.3); height: 120px; font-size: 45px; color: #fff; line-height: 58px; font-family: Lato; font-weight: 900; padding: 10px; margin: 0px; margin-top: 40px; text-decoration: outline; text-shadow: 2px 2px 2px #222;
                }  
                                .tagline p {width: 85%; margin: 0 auto;}
                                
                        blockquote.pres {width: 250px; font-size: 18px;}
                h3.pres {font-size: 17px;}
              
}



/********* FOOTER */


@media only screen and (min-width: 1024px) {
                #footer {
                    display: inline-block;
                    /*clear: left;*/
                    width: 100%;
                    background: url(../images/clean_textile.png);
                    font-size: 12px;
                    font-family; Open Sans;
                    color: #f222;
                    line-height: 17px;
                    padding: 0px;
                    margin: 0px;
                    border-top: 1px solid #777;
                    border-left: 0.5px solid #aaa;
                    border-bottom-left-radius: 15px;
                    box-shadow: -0.1px -0.1px 1px #222;
                    margin: 0 auto;

                }

                
                #logos {
                    margin: 0 auto;
                    padding: 0px;
                    display: inline-block;
                    font-family: Lato;
                
                }
                
                .creditlogos 
                {   display: inline-block;
                    height: 75px;

                }
                
                #credit {
                    width: 100%;
                    position: relative;
                    font-family: ;
                    font-size: 12px;
                    text-align: center;
                    margin-top: 15px;  
                    }
                    
                #logos a, #logofirst a {
                    color: #2f4e3f;
                    text-decoration: none;
                    text-align: center;
                    display: inline-block;
                    width: 100%;
                    padding: 10px;
                    margin: 10px;
                    /*border: .5px solid #444;
                    box-shadow: .51px .51px 2px #222;*/

                    }
                #footer a {
                    color: #2f4e3;
                    text-decoration: none;
                    text-align: center;
                    width: 100%;

                    }
                    
                h3.footer
                { 
                    font-size: 20px;
                    font-family: Oxygen;
                    font-weight: 300;
                    margin: 10px;
                    padding-top: 20px;
                    text-align: center;
                    }
                    
                    
}


@media only screen and (max-width: 1024px)  {

                #footer:before{ clear: 'both';}
                #footer {
                    display: block;
                    width: 100%;
                    font-size: 10px;
                    padding: 0px;
                    font-family; Open Sans;
                    color: #222;
                    background: url(../images/clean_textile.png);
                    line-height: 17px;
                    z-index: 1;
                    border-bottom-left-radius: 15px;
                    border-top: 1px solid #777;
                    box-shadow: -.1px -.1px 1px #222;

                }
                
             #logos, #logofirst,  #credit {
                    width: 95%;
                    margin: 10px;
                    padding: 10px;
                    border: .5px solid #444;
                    box-shadow: .51px .51px 2px #222;
                    font-family: Lato;
                    text-align: center;
                    border-radius: 5px;
                    background: rgba(230,230,230,0.5);

                }
                .creditlogos 
                {
                    height: 70px;
                }
                
                #footer a {
                    display:inline-block;
                    text-align: center;
                    width: 100%;
                    color: #242;
                    font-size: 16px;
                    text-decoration: none;
                    }
         h3.footer
                { 
                    font-size: 20px;
                    font-family: Lato; font-weight: 400;
                    margin: 10px;
                    padding-top: 20px;
                    text-align: center;
                    }
                    
                    
}

@media only screen and (max-device-width: 1024px)  {

                #footer:before{ clear: 'both';}
                #footer {
                    display: block;
                    width: 100%;
                    font-size: 10px;
                    padding: 0px;
                    font-family; Open Sans;
                    color: #222;
                    background: url(../images/clean_textile.png);
                    line-height: 17px;
                    z-index: 1;
                    border-bottom-left-radius: 15px;
                    border-top: 1px solid #777;
                    box-shadow: 1px 1px 1px #222;

                }
                
             #logos, #logofirst,  #credit {
                    width: 95%;
                    margin: 10px;
                    padding: 10px;
                    border: .5px solid #444;
                    box-shadow: .51px .51px 2px #222;
                    font-family: Lato;
                    text-align: center;
                    border-radius: 5px;
                    background: rgba(230,230,230,0.5);

                }
                .creditlogos 
                {
                    height: 70px;
                }
                
                #footer a {
                    display:inline-block;
                    text-align: center;
                    width: 100%;
                    color: #242;
                    font-size: 16px;
                    text-decoration: none;
                    }
         h3.footer
                { 
                    font-size: 20px;
                    font-family: Lato; font-weight: 400;
                    margin: 10px;
                    padding-top: 20px;
                    text-align: center;
                    }
                    
                    
}





@media only screen and (max-width: 500px)

{               
            #logos, #logofirst,  #credit {
                    width: 95%;
                    margin: 5px;
                    padding: 5px;
                    border: .5px solid #444;
                    box-shadow: .51px .51px 2px #222;
                    font-family: Lato;
                    text-align: center;
                    border-radius: 5px;
                    background: rgb(230,230,230);

                }
            .creditlogos 
                {
                    height: 75px;
                }
}
	


@media (max-device-width: 500px)

{               
            #logos, #logofirst,  #credit {
                    width: 95%;
                    margin: 5px;
                    padding: 5px;
                    border: .5px solid #444;
                    box-shadow: .51px .51px 2px #222;
                    font-family: Lato;
                    text-align: center;
                    border-radius: 5px;
                    background: rgb(230,230,230);

                }
            .creditlogos 
                {
                    height: 75px;
                    padding: 5px;
                }
}
	
	
	
/*** IE6 Fix ***/
* html #left {
	left: 125px; /* RC width */
}

input, textarea, button {
    border: 1px solid #49b9c3;
    background: transparent;
	font-family: 'Open Sans';
	font-size: 14px;
}
.button {
	margin: 10px;
}

textarea, .textbox {
	padding: 4px; }
input:focus, button:focus, textarea:focus {
    border: 1px solid #007c91;
    background: #49b9c3;
	background:rgba(73,185,195,.3);
}
.paypal {
	border: 0px;
	display:block;
	margin-left: auto;
	margin-right: auto;
}